@mixin title-xl {
  font-size: 49px;
  line-height: 64px;
}

@mixin title-lg {
  font-size: 39px;
  line-height: 52px;
}

@mixin title-md {
  font-size: 31px;
  line-height: 40px;
}

@mixin title-sm {
  font-size: 25px;
  line-height: 32px;
}
@mixin title-xs {
  font-size: 20px;
  line-height: 35px;
}
@mixin body {
  font-size: 16px;
  line-height: 30px;
}
@mixin body-sm {
  font-size: 13px;
  line-height: 20px;
}
@mixin caption {
  font-size: 10px;
  line-height: 16px;
}
